<?php
define("SM_Server","127.0.0.1");      //远程FTP服务器IP  
define("SM_Port","21");      //远程FTP端口  
define("SM_Name","ftp");      //远程FTP帐号  
define("SM_Pass","ftp");      //远程FTP密码  
define("SM_Ive","TRUE");      //是否使用被动模式  
